using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Fast.Database.Models;

[Table("password")]
public partial class Password
{
    [Key]
    [Column("name", TypeName = "citext")]
    public string Name { get; set; } = null!;

    [Column("pass", TypeName = "citext")]
    public string? Pass { get; set; }
}
